.mobileonly{ display: block !important; }

#enquire, .homescrollbutton{
  display: none !important;
}

#mobilenav{
  display: block;
  z-index:98;
} 
#mobilenav img{  
  right: 10px;
  top: 20px;
}

.homeblock{
  min-height: 100vh;
  height: auto;
  font-size: 15px;
  line-height: 20px;
}
.homeblock .inner{
  position: relative;
  top: 0;
  transform: none;
  width: 95%;
}

#home{
  margin-top: 0;
}
.homeblock#videoblock{
  position: relative;
  width: 100%;
  overflow-x:hidden;
}

.homeblock#videoblock h2{
  margin-top:0;
  padding-top: 50px;
  margin-bottom:50px;
  font-size: 50px;
  line-height: 55px;
}
.homeblock h2{
  font-size: 45px;
  line-height:45px;
  margin-bottom: 30px;
}
#videoblock video{
  min-width: 100%;
  min-height: 100%;
  z-index: 1;
}

.save{
  width: 100%;
  float: none;;
}
.save + .save{
  margin-left: 0;
}
.save h3{
  text-align:center;
}


#footer .third{
  float: none;
  width:100%;
  padding: 10px 0;
  border-left: none;
  border-bottom: 1px solid #FFFFFF;
  min-height: 1px;
}
#copy{
  text-align:center;
}
#copy #bottomlinks{
  float:none;
}
#copy #bottomlinks a{
  margin-left: 0;
  display: block;
}



#topspace{
  height: 80px;
}
#header{
  width: 100%;
  height: 50px;
  overflow:hidden;
  background-color: #FFFFFF;
}
#header h1{
  width: 100%;
  float:none;
  text-align:left;
}
#header h1 img{
  height: 50px;
  width: auto;
}
#header #contacts{
  display:none;
}
#header ul{
  clear: both;
  padding-top: 20px;
}
#header ul li a{
  display: block;
  margin-left: 0px;
  text-align:center; 
  padding: 5px 0;
}
#header.hidden{
  height: 50px;
  padding: 15px 0;
}
#header.nothidden{
  height: 330px;
}

#body_home #header.hidden{
  background: none;
}
#body_home #header.hidden h1, #body_home #header.hidden ul{
  display: none;
}


.item .text{
  float: none;
  width: 100%;
  padding: 0 0 20px 0;
}
.item .image{
  float: none;
  width: 100%;
  padding: 0;
  margin-bottom: 40px;
}

.item:nth-child(2n+2) .text{
  float: none;
  padding: 0 0 20px 0;
}
.item:nth-child(2n+2) .image{
  float: none;
  padding: 0;
}

.item .image iframe{
  width: 100%;
  height: 300px;
}

#submenu ul{
  height: auto;
  padding:0;
  margin:0;
}
#submenu ul li a{
  float:none;
  width: 100%;
}
#submenu.certa ul li a{
  width: 100%;
}

.team{
  width: 100%;
  clear:both;
}
.team:nth-child(4n+5){
  clear: none;
}
.team:nth-child(2n+3){
  clear: none;
}
.team img{
  max-width:50%;
}


#welcome #bottle{
  height: 200px;
}
#welcome #bottle #name{
  font-size: 40px;
  line-height:40px;
  text-align:Right;
  padding-right: 10px;
  padding-left: 0;
}
#welcome #about{
  font-size: 20px;
  line-height: 25px;
}

.casestudy{
  float: none;
  width: 100%;
  margin-right: 0;
}
.half{
  float: none;
  width: 100%;
}
.half + .half{
  margin-left: 0;
  margin-top: 15px;
}


#homebuttons a{
  float: none;
  width: auto;
  margin: 20px 0;
  padding: 10px 0;
}